
Кто&?,who,0,1
Игроки,players,0,1
Партии,games,0,1
Предложения,sought,0,1
|Сообщить (имя),tell,1,0
Комментарий (имя),message,1,0

Пользователь (имя),finger,1,1
Переменные (имя),vars,1,1
Смотреть (имя),observe,1,1
Матч (имя),match,1,1
Играть (имя),play,1,1
